#71 2008.06.23 00:40

Gemorroj
Administrator
Откуда: Белоруссия
Зарегистрирован: 2007.11.03
Сообщений: 6538
Карма: 108
Профиль Веб-сайт

Re: о Форуме

а нужного не написал)

Код:

1
AddType text/plain .txt

но делО ве в этом наверное.
еще пару дней новую версию доделывать буду... там уже PHP 5.2 требоваться для работы форума будет))

Неактивен

#72 2008.06.23 04:58

AGENT
Участник
Откуда: Россия
Зарегистрирован: 2008.06.01
Сообщений: 258
Карма: 2
Профиль

Re: о Форуме

Геморрой так в чем причина не понимания Оперой txt файла. Я тя Все нормально,у меня не понимает-хотя код я не трогал принципиально. ,А зачем изобретать велосипед с 5.2 версией пыха,пых 5 вроде был есть и будет. а что на 5.1.4 не будет работать?

host,дык как раз дело не них(ты их Все с ошибками написал гг)-форум не отдает txt.

Неактивен

#73 2008.06.23 08:00

host
Участник
Зарегистрирован: 2008.06.18
Сообщений: 30
Карма: 1
Профиль

Re: о Форуме

Аgent,О_о а где ошибки?

Неактивен

#74 2008.06.23 09:06

Gemorroj
Administrator
Откуда: Белоруссия
Зарегистрирован: 2007.11.03
Сообщений: 6538
Карма: 108
Профиль Веб-сайт

Re: о Форуме

нет, на 5.1.4 не будет. будут проблемы с авторизацией.
насчет скачивания txt файла...выложу новую версю, если и в ней скачивать не будет, тогДа будем разбирать, я с отдачей файлов еще поработал... апддейт отдельно  выкладывать не буду, т.к. много изменений, там пол форума менять придется.
Добавлено спустя   5 минут  36 секунд:
AGENT, у тебя на хосте 5.1.4 стоит? какой смысл держать эту версию???

Неактивен

#75 2008.06.23 10:20

AGENT
Участник
Откуда: Россия
Зарегистрирован: 2008.06.01
Сообщений: 258
Карма: 2
Профиль

Re: о Форуме

ДА ,стоит 5.1.4. НЕ я админ хостинг компании,поэтому не мне решать какой пых ставить. Я не смогу поставить тогда новый форум. Придется только update pack и то врятли так как ты его не хочешь выкладывать отдельно Да и может он тоже не подойдет. А апдейты всегда нужно отдельно ложить так как ни кто не будет заново весь двиг ставить. ))

Неактивен

#76 2008.06.23 10:59

Gemorroj
Administrator
Откуда: Белоруссия
Зарегистрирован: 2007.11.03
Сообщений: 6538
Карма: 108
Профиль Веб-сайт

Re: о Форуме

Апдейт будет в таком виде как и раньше - перезалить ВСЕ файлы и перейти не update.php для обновления базы.
Ок, оставлю в минимальных требованиях PHP 5.1...

Неактивен

#77 2008.06.23 12:09

AGENT
Участник
Откуда: Россия
Зарегистрирован: 2008.06.01
Сообщений: 258
Карма: 2
Профиль

Re: о Форуме

Gemorroj написал:

Апдейт будет в таком виде как и раньше - перезалить ВСЕ файлы и перейти не update.php для обновления базы.
Ок, оставлю в минимальных требованиях PHP 5.1...

Я щас с Хостером ругаюсь.  Требую установки версии 5.2. Они говорят что я могу установить любую версию пыха на выбор-это зависит от тарифного плана. Но я не знаю какой у меня тариф так как такого нет уже.
Хост, ТЫ ПРОБЕЛЫ НЕ ПОСТАВИЛ. БЕЗ ПРОБЕЛОВ БУДЕТ ОШИБКА
ПРИМЕР AddType java-arhive .jar
пробел перед точкой с расширением.

Неактивен

#78 2008.06.23 12:43

Gemorroj
Administrator
Откуда: Белоруссия
Зарегистрирован: 2007.11.03
Сообщений: 6538
Карма: 108
Профиль Веб-сайт

Re: о Форуме

Скажи пусть ставят последнюю. Им самим это выгодно должно быть, т.к. в новых версиях пофиксено много багов.

Неактивен

#79 2008.06.23 12:56

AGENT
Участник
Откуда: Россия
Зарегистрирован: 2008.06.01
Сообщений: 258
Карма: 2
Профиль

Re: о Форуме

Они говорят что их так устраивает.

Неактивен

#80 2008.06.23 14:21

AGENT
Участник
Откуда: Россия
Зарегистрирован: 2008.06.01
Сообщений: 258
Карма: 2
Профиль

Re: о Форуме

Короче говорят что не будут ставить новую версию пыха,а долгую генерацию считают нормальной так как используют удаленный мускул сервер.

Неактивен

Дополнительно

forum.wapinet.ru

PunBB Mod v0.6.1
0.043 s